/*

/*============




/*EXTRA CSS*/

.lightboxOverlay {
    position: absolute;
    top: 0;
    left: 0;
/*    z-index: 9999;*/
    background-color: #000;
    filter: alpha(Opacity=80);
    opacity: .8;
    display: none;
}


.lower-footer a { color:#ccc; }


.portfolio-item-title a {color: #fff;}
.portfolio-item-title a.hover {color: #fff;}
.gallery-restricton{
  height: 160px;
  width: 150px;
  background-color: #000;
  background-position: center;
   background-size: cover;
        background-repeat: no-repeat;
/*  border:1px solid yellow;*//*
    background-position: 50% 60%;*/
}

.gordon-image-border {

     box-shadow: #000 3px 5px;
}
.entry-featured-image {
    position: relative;
    display: block;
    overflow: hidden;
    float: right ;
    padding-left: 10px;
    max-height: 450px;
   /* width: auto;*/
}

.vid {
  background-color: #0A090F;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
    box-shadow: 1px 1px 2px 2px;
}
 
.vid iframe,
.vid object,
.vid embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* IMAGE ALIGN CODE */
img.alignright {float:right; margin:40px; }
img.alignleft {float:left; margin:40px; }
img.aligncenter {display: block; margin-left: auto; margin-right: auto;}
a img.alignright {float:right; margin:0 0 1em 1em;}
a img.alignleft {float:left; margin:0 1em 1em 0;}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto;}


/* Alignment */
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}
.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}
.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto;
}
.featured-image-caption
{
  background-color: #fff;
  font-size: 12px;
  margin: 20px;/*
  border: 1px solid #0A090F;*/
  padding: 5px;
}



.pagination {
clear:both;
padding:0px 0;
position:relative;
font-size:11px;
line-height:13px;
}
 
.pagination span, .pagination a {
display:block;
float:left;
margin: 2px 2px 2px 0;
padding:6px 9px 5px 9px;
text-decoration:none;
width:auto;
color:#fff;
background: #FF7F50;
border:solid #000 1px;
}
 
.pagination a:hover{
color:#fff;
background: #FF6347;
}
 
.pagination .current{
padding:6px 9px 5px 9px;
background: #FF6347;
color:#000;
}

.lower-footer{
  background-color: #000;
  padding:5px;
}

/* image download links */
.gordon-image-download a:link {color:#990000; text-decoration:none; font-weight: bold;}  
.gordon-image-download a:after  {content: " \f019"; font-family: FontAwesome; font-weight: lighter;}*//* unvisited link */
.gordon-image-download a:visited {color:#990000; text-decoration:none; font-style:italic;}  /* visited link */
.gordon-image-download a:hover {color:#000; text-decoration:underline; font-style:italic ;}*/  /* mouse over link */
.gordon-image-download a:active {color:color:#990000; text-decoration:none; font-style:italic;} */ /* selected link */


/* gig-dates links */
.gig-dates a:link {color:#990000; text-decoration:none;}  
.gig-dates a:after  {content: " \f145"; font-family: FontAwesome; font-weight: lighter;}*//* unvisited link */
.gig-dates a:visited {color:#990000; text-decoration:none; font-style:italic;}  /* visited link */
.gig-dates a:hover {color:#000; text-decoration:underline; font-style:italic ;}*/  /* mouse over link */
.gig-dates a:active {color:color:#990000; text-decoration:none; font-style:italic;} */ /* selected link */
